// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

.form-group {
    label {
        display: inline-block;
        width: 200px;
        float: left;
    }

    .form-control {
        display: inline-block;
        width: 300px;
    }

    .error-message {
        width: 300px;
        color: #f00;
        display: inline-block;
    }
}
